Image::ExifTool::HP(3)

NAME
Image::ExifTool::HP - Hewlett-Packard maker notes tags

SYNOPSIS
This module is loaded automatically by Image::ExifTool when required.

DESCRIPTION
This module contains definitions required by Image::ExifTool to interpret Hewlett-Packard maker notes.

AUTHOR
Copyright 2003-2011, Phil Harvey (phil at owl.phy.queensu.ca)

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

SEE ALSO
"HP Tags" in Image::ExifTool::TagNames, Image::ExifTool(3pm)